Skip to main content

CodeXploiter 1.0 - Tìm kiếm các lỗ hổng trong các file PHP


CodeXploiter is a White-Box scanner used for finding vulnerabilities in PHP files. It scans PHP source code files automatically based on selected rules and configurations.

CodeXploiter helps security professionals to highlight possible vulnerabilities in a timely manner by automating the process of source code analysis. As a result this will let security professionals focus more on vulnerability research and exploit development.

CodeXploiter has a user-friendly interface that suits the needs of security professionals and average users who are interested in the field of vulnerability research and exploit development.

  • Detects common vulnerabilities such as:
    • SQL Injection
    • Cross Site Scripting (XSS)
    • Remote/Local File Inclusion
    • PHP Code Execution
    • Command Execution
    • File Access
    • File Upload
  • Searches for vulnerabilities in user-defined functions
  • Customizable scan options
  • Vulnerabilities are grouped based on file names and vulnerability type
  • Scan single or multiple files
  • Fast scanner
  • Easy to use and user-friendly Graphical User Interface (GUI)


Download Details:
  • Version: 1.0
  • Size: 3.71 MB
  • System Requirements: Microsoft Windows 8, Microsoft Windows 7, Windows Vista, or Windows XP

Share this with your friends